var _fireplace_base_8c =
[
    [ "FireplaceFireState", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4ea", [
      [ "NO_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa002cb41f7550f9d0b7eaa6777f5ffed9", null ],
      [ "START_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaae402764bd0d3a932a6d9fe137d231bb0", null ],
      [ "SMALL_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa1704ddcd998fd7a2ec9fd0666a51c817", null ],
      [ "NORMAL_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaada48cf1a80a39c916cdd17c84f898830", null ],
      [ "END_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaaaaf4ba84502e1ab71b3332437144aa81", null ],
      [ "EXTINGUISHING_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa63a1e964b03607933949e4a1bfe9a510", null ],
      [ "EXTINGUISHED_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa1ecc5d5dd91a873de32129543c84c443", null ],
      [ "REIGNITED_FIRE", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa7becb57c0c91d4adb22339b456d89311", null ],
      [ "COUNT", "d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa2addb49878f50c95dc669e5fdbd130a2", null ]
    ] ],
    [ "AddDamageToItemByFire", "d8/dbb/_fireplace_base_8c.html#a752e4d1dca06da601b375195454f0f62", null ],
    [ "AddDamageToItemByFireEx", "d8/dbb/_fireplace_base_8c.html#abb42e065e394aa15aa960a16f0032d50", null ],
    [ "AddTemperatureToFireplace", "d8/dbb/_fireplace_base_8c.html#a805411a872eee609def7e6e4173bf573", null ],
    [ "AddTemperatureToItemByFire", "d8/dbb/_fireplace_base_8c.html#a55f6f73466df84a80921aba6436e6b5a", null ],
    [ "AddToFireConsumables", "d8/dbb/_fireplace_base_8c.html#a8e1689f5d7b9115ec2f58bb1e71f9fd3", null ],
    [ "AddWetnessToFireplace", "d8/dbb/_fireplace_base_8c.html#afe557513136266c9ab772a7ce802bf24", null ],
    [ "AddWetnessToItem", "d8/dbb/_fireplace_base_8c.html#acc41926e743d593ca6d9be7eafba26d1", null ],
    [ "AfterStoreLoad", "d8/dbb/_fireplace_base_8c.html#a94e94836ed80bf81df4751938ab00cbc", null ],
    [ "BurnItemsInFireplace", "d8/dbb/_fireplace_base_8c.html#a1582677ab3eac647215804f1d7367e1b", null ],
    [ "CalcAndSetQuantity", "d8/dbb/_fireplace_base_8c.html#a94ed25b4845c825a2c5fd50e663cb80f", null ],
    [ "CalcAndSetTotalEnergy", "d8/dbb/_fireplace_base_8c.html#a99ca557529fe93eb4baa00e0cfe2011e", null ],
    [ "CanBuildOven", "d8/dbb/_fireplace_base_8c.html#a4e363734a133b08c4f8c33d70daa4233", null ],
    [ "CanBuildStoneCircle", "d8/dbb/_fireplace_base_8c.html#a0c329a196fad31100ebbc27f91b0eaee", null ],
    [ "CanCookOnStick", "d8/dbb/_fireplace_base_8c.html#a9ee6d67254490cab99ca6d45ff278df5", null ],
    [ "CanDismantleOven", "d8/dbb/_fireplace_base_8c.html#aeff0e1f494dffffe1e2f2139a9157d58", null ],
    [ "CanDismantleStoneCircle", "d8/dbb/_fireplace_base_8c.html#a6fdec6e980f40243028b5fd7567d4cdd", null ],
    [ "CanExtinguishFire", "d8/dbb/_fireplace_base_8c.html#ad7ff951f231ad0efa041bbc82440a362", null ],
    [ "CanHaveTemperature", "d8/dbb/_fireplace_base_8c.html#adeb38f82748c28d846b5312bd7b6d9b7", null ],
    [ "CanHaveWetness", "d8/dbb/_fireplace_base_8c.html#a3690c917792b6ece1f226768d531f65c", null ],
    [ "CanReleaseAttachment", "d8/dbb/_fireplace_base_8c.html#a76f479c91419f4a76f665cc2a0648014", null ],
    [ "CanShowSmoke", "d8/dbb/_fireplace_base_8c.html#a90987e094d355d57aa6feba4d3d00813", null ],
    [ "CanSwapEntities", "d8/dbb/_fireplace_base_8c.html#af9e16efe72e6fc062e782c937401fa39", null ],
    [ "ClearCookingEquipment", "d8/dbb/_fireplace_base_8c.html#ad2fbe18c200af597ecab51fd169dcd58", null ],
    [ "ClearCookingEquipment", "d8/dbb/_fireplace_base_8c.html#a385e73c76fb8c6e9ac0e056ca0c2c1a4", null ],
    [ "CookOnDirectSlot", "d8/dbb/_fireplace_base_8c.html#a15eea4e552c4c92b6f952d74345bd0b2", null ],
    [ "CookWithEquipment", "d8/dbb/_fireplace_base_8c.html#a8feab51a776345848b7c0b348dbcf7be", null ],
    [ "Cooling", "d8/dbb/_fireplace_base_8c.html#a8c04dec4feceb454d3401dc9ac7e0a7b", null ],
    [ "CreateAreaDamage", "d8/dbb/_fireplace_base_8c.html#ad5e5853c3c7b65b5bd5c22130540dcc1", null ],
    [ "DestroyAreaDamage", "d8/dbb/_fireplace_base_8c.html#a930f291b36ec40d7522619afdce76366", null ],
    [ "DestroyFireplace", "d8/dbb/_fireplace_base_8c.html#a4928398834d4c814e0dd50a123bac746", null ],
    [ "DirectCookingSlotsInUse", "d8/dbb/_fireplace_base_8c.html#a14909c20b227886e0d4ede3f8f98feee", null ],
    [ "DisassembleOnLastDetach", "d8/dbb/_fireplace_base_8c.html#aaaa7c01329097cf6467404415bdbdb27", null ],
    [ "EECargoOut", "d8/dbb/_fireplace_base_8c.html#acbcb0036efe32ed7fa327729f8be236f", null ],
    [ "EEDelete", "d8/dbb/_fireplace_base_8c.html#a83a1e547e0d1e65ad421070058a093a9", null ],
    [ "EEInit", "d8/dbb/_fireplace_base_8c.html#a58793c1561abb560da4377da77ad6dea", null ],
    [ "EEItemAttached", "d8/dbb/_fireplace_base_8c.html#ac063b6124c64033d904f29247d8eb45a", null ],
    [ "FireplaceBase", "d8/dbb/_fireplace_base_8c.html#a590d2f8deb8d9337a227c685d87e75c1", null ],
    [ "GetAirResistanceForSmokeParticles", "d8/dbb/_fireplace_base_8c.html#a0075ac1a58c0ab82d5a1309fc70d40c1", null ],
    [ "GetAttachedStonesCount", "d8/dbb/_fireplace_base_8c.html#ac567ac04fdacb1f0bd06ce515ab6734d", null ],
    [ "GetCeilingHeight", "d8/dbb/_fireplace_base_8c.html#ac23787e537209dd101bfa422a005a006", null ],
    [ "GetCookingEquipment", "d8/dbb/_fireplace_base_8c.html#a0acc1887f0783e3a26893dea7418e526", null ],
    [ "GetCookingProcess", "d8/dbb/_fireplace_base_8c.html#a8d5bdccec2ab147aaad431e6ffc8527f", null ],
    [ "GetFireConsumableByItem", "d8/dbb/_fireplace_base_8c.html#a6752386cedeb8d64bd3fdc2983e9afc8", null ],
    [ "GetFireConsumableTypeEnergy", "d8/dbb/_fireplace_base_8c.html#a2bc5299e758da66af08a03bb653eed81", null ],
    [ "GetFireEffectPosition", "d8/dbb/_fireplace_base_8c.html#a69f8de5559c3c9076e65f85febbf5156", null ],
    [ "GetFireState", "d8/dbb/_fireplace_base_8c.html#a8a8e302e7b54890e53ea15bf409a7010", null ],
    [ "GetFuelBurnRateMP", "d8/dbb/_fireplace_base_8c.html#add84a6acb3d7685d8b42536195d36669", null ],
    [ "GetFuelCount", "d8/dbb/_fireplace_base_8c.html#a7e21960a4c57041eaa5efb567cbe91ce", null ],
    [ "GetIgniteFailure", "d8/dbb/_fireplace_base_8c.html#a824989c2f3d7eae056f7777a065e8f79", null ],
    [ "GetItemToConsume", "d8/dbb/_fireplace_base_8c.html#a5b20f4774f7a49eeecfd42d6e9e108a9", null ],
    [ "GetKindlingCount", "d8/dbb/_fireplace_base_8c.html#afd8ffb2de4530f7cc5c4097d87d9fa1a", null ],
    [ "GetLightEntity", "d8/dbb/_fireplace_base_8c.html#a66c1899fddc87795e3e626e5067cdf73", null ],
    [ "GetPlaceSoundset", "d8/dbb/_fireplace_base_8c.html#a8c2dc96b8b4dcc70efe3b211654b13f1", null ],
    [ "GetSmokeEffectPosition", "d8/dbb/_fireplace_base_8c.html#a33df256f9c14dfecf0dcbe3af0666d89", null ],
    [ "GetTemperatureLossMP", "d8/dbb/_fireplace_base_8c.html#a2ade0dd5da219d5874fd3b03d443a05c", null ],
    [ "HasAnyKindling", "d8/dbb/_fireplace_base_8c.html#a0c63335a6b6a2d257315bf857df1e88c", null ],
    [ "HasAshes", "d8/dbb/_fireplace_base_8c.html#a57e28296549455d6515307e49a372a55", null ],
    [ "HasCookingStand", "d8/dbb/_fireplace_base_8c.html#a4c0c04681ef1d8672a16d12f0e26ab5c", null ],
    [ "HasLastAttachment", "d8/dbb/_fireplace_base_8c.html#aebb5fdb8bdaa494d4db0e0af063a7c3b", null ],
    [ "HasLastFuelKindlingAttached", "d8/dbb/_fireplace_base_8c.html#adccbe93ed5ec62f6d287b6f9df71ba50", null ],
    [ "HasStoneCircle", "d8/dbb/_fireplace_base_8c.html#aaff0c8034ba7e974f82628ebd654284e", null ],
    [ "HasStones", "d8/dbb/_fireplace_base_8c.html#a6bc95cd9a3c1f0c47dac897c6b9d1d21", null ],
    [ "Heating", "d8/dbb/_fireplace_base_8c.html#a4120714ca826a868e5c5d11d1b2f2880", null ],
    [ "IsBarrelWithHoles", "d8/dbb/_fireplace_base_8c.html#a257ec4339f6f728822b93806e3186f94", null ],
    [ "IsBaseFireplace", "d8/dbb/_fireplace_base_8c.html#aeeebf78c45b4de71c973422a9747da25", null ],
    [ "IsBurning", "d8/dbb/_fireplace_base_8c.html#a950bfa77a81062bcb3a857217d40147c", null ],
    [ "IsCargoEmpty", "d8/dbb/_fireplace_base_8c.html#a7c45800cdb2fd6d0589df1c1f0d5f2d4", null ],
    [ "IsCeilingHighEnoughForSmoke", "d8/dbb/_fireplace_base_8c.html#a374131802cd607dca5e8d05c60c1ce8c", null ],
    [ "IsEmpty", "d8/dbb/_fireplace_base_8c.html#ade6033ffec8630d45f7003f620088b20", null ],
    [ "IsEntityOnInteriorSurface", "d8/dbb/_fireplace_base_8c.html#a0b631c5dceb492123ba3957d042c1aa7", null ],
    [ "IsEntityOnWaterSurface", "d8/dbb/_fireplace_base_8c.html#a3097324b2a43570553a5a415e2965865", null ],
    [ "IsEntityWet", "d8/dbb/_fireplace_base_8c.html#a6a788108990cb5f3a77cd32c9b733062", null ],
    [ "IsFacingFireplace", "d8/dbb/_fireplace_base_8c.html#ac09e235ebececd58daaedd77cef3fd8c", null ],
    [ "IsFireplace", "d8/dbb/_fireplace_base_8c.html#a376adcc1f04997708951192e796153de", null ],
    [ "IsFireplaceIndoor", "d8/dbb/_fireplace_base_8c.html#adc7ac11863ffeed0dca5f4e3832c7d85", null ],
    [ "IsFuel", "d8/dbb/_fireplace_base_8c.html#a463a77ac311d7458c7a560a5226f5172", null ],
    [ "IsInAnimPhase", "d8/dbb/_fireplace_base_8c.html#a765b86d5fc3a56dd1cd32b9687db2ca3", null ],
    [ "IsIndoorOven", "d8/dbb/_fireplace_base_8c.html#a97ef8df704687c127a8ae5663391eb4a", null ],
    [ "IsItemAttachedQuantity", "d8/dbb/_fireplace_base_8c.html#ad967375fd622bd8909bc32e5d3e62533", null ],
    [ "IsItemTypeAttached", "d8/dbb/_fireplace_base_8c.html#adc8580b4778f9349150a44c0693d3c68", null ],
    [ "IsKindling", "d8/dbb/_fireplace_base_8c.html#abddd33a1e57d419f24a6eedd402ea333", null ],
    [ "IsOnInteriorSurface", "d8/dbb/_fireplace_base_8c.html#a83fde4998ca3e399b3311cf949b33559", null ],
    [ "IsOnWaterSurface", "d8/dbb/_fireplace_base_8c.html#a5206341bb2812bd349c8181ac194e40c", null ],
    [ "IsOpen", "d8/dbb/_fireplace_base_8c.html#a05bac627bbb13f7329a1aff6e140219b", null ],
    [ "IsOven", "d8/dbb/_fireplace_base_8c.html#ac5794c384cbce5e4c9de2b63b5db45d5", null ],
    [ "IsPrepareToDelete", "d8/dbb/_fireplace_base_8c.html#ac23b5434529765701a74ddf2173b6ebb", null ],
    [ "IsRainingAbove", "d8/dbb/_fireplace_base_8c.html#a59241f3eab3174269338b87319c09fa4", null ],
    [ "IsRainingAboveEntity", "d8/dbb/_fireplace_base_8c.html#ab6cb75b89f5e0835ca0e75cef58b2f3b", null ],
    [ "IsRoofAbove", "d8/dbb/_fireplace_base_8c.html#a96c1608a4681344a59bd75a2c65042ee", null ],
    [ "IsSpaceFor", "d8/dbb/_fireplace_base_8c.html#acf5f8cd5507f976f83c5c1a0e9c80e7e", null ],
    [ "IsSpaceForCircle", "d8/dbb/_fireplace_base_8c.html#a7a30abd14799a531dd4171c922780e46", null ],
    [ "IsSpaceForOven", "d8/dbb/_fireplace_base_8c.html#a2fd96ebe3517b465fd84ac4d87a8a20a", null ],
    [ "IsWet", "d8/dbb/_fireplace_base_8c.html#a95ec5f0e1648dc6f7913de485921d510", null ],
    [ "IsWindy", "d8/dbb/_fireplace_base_8c.html#a69b1fd1b1459c2d1c74725ab9bc3174d", null ],
    [ "LockOvenAttachments", "d8/dbb/_fireplace_base_8c.html#a201be884d8677d6982d1aae345edb9ab", null ],
    [ "OnAttachmentQuantityChanged", "d8/dbb/_fireplace_base_8c.html#a6323a742a379c5d11a5ba0aa1cda5bdf", null ],
    [ "OnAttachmentRuined", "d8/dbb/_fireplace_base_8c.html#a5dc543bbbc739122e5caf80702d9ab79", null ],
    [ "OnItemLocationChanged", "d8/dbb/_fireplace_base_8c.html#a1320fa5889e47c848cbb7b33a142bda2", null ],
    [ "OnPlacementComplete", "d8/dbb/_fireplace_base_8c.html#a6ff31a876fba89e2f0ae6c33af8cd551", null ],
    [ "OnRPC", "d8/dbb/_fireplace_base_8c.html#a23f886d53b513cd9424769403fbf6866", null ],
    [ "OnStoreLoad", "d8/dbb/_fireplace_base_8c.html#ab311cdf3df0e3547b7d3cd810e61ca61", null ],
    [ "OnStoreSave", "d8/dbb/_fireplace_base_8c.html#a35a85dbb8d86badfdee250107b15e803", null ],
    [ "OnVariablesSynchronized", "d8/dbb/_fireplace_base_8c.html#ad183155e7592e816863539c54b6fa83f", null ],
    [ "ParticleFireEndStart", "d8/dbb/_fireplace_base_8c.html#a7d9f4261041ff81d15d2b0de87cf3903", null ],
    [ "ParticleFireEndStop", "d8/dbb/_fireplace_base_8c.html#a8d1186a7c8f2de4800f282781e306ecf", null ],
    [ "ParticleFireStartStart", "d8/dbb/_fireplace_base_8c.html#a01fbcdc9aed044b4a8c83e17fb15c2fb", null ],
    [ "ParticleFireStartStop", "d8/dbb/_fireplace_base_8c.html#ac1f08d187f5ad3616f963f7ad6ea6c13", null ],
    [ "ParticleFireWindyNoIgniteStart", "d8/dbb/_fireplace_base_8c.html#a582e74a5779b79a3640056d8a67241ac", null ],
    [ "ParticleNormalFireStart", "d8/dbb/_fireplace_base_8c.html#ae3e86f88361794a7ab3d45a86dc96281", null ],
    [ "ParticleNormalFireStop", "d8/dbb/_fireplace_base_8c.html#a9619f92069f87c8bd3c5844cf8261d1e", null ],
    [ "ParticleNormalSmokeStart", "d8/dbb/_fireplace_base_8c.html#a48f5d967d6e8114938b8ce9ca2f1b440", null ],
    [ "ParticleNormalSmokeStop", "d8/dbb/_fireplace_base_8c.html#a20cd3abfd81e8074f21504ef6a07c1cb", null ],
    [ "ParticleSmallFireStart", "d8/dbb/_fireplace_base_8c.html#a14e1a08c5a8dbdf355db1c0d9f53790e", null ],
    [ "ParticleSmallFireStop", "d8/dbb/_fireplace_base_8c.html#a2c742aae8dfa9b664a60aaeee84eacb5", null ],
    [ "ParticleSmallSmokeStart", "d8/dbb/_fireplace_base_8c.html#a52d99adb3d88e94ad028b8075fd9a8d8", null ],
    [ "ParticleSmallSmokeStop", "d8/dbb/_fireplace_base_8c.html#a29f022ef6eeabceb6452b9e84227809e", null ],
    [ "ParticleSteamEndStart", "d8/dbb/_fireplace_base_8c.html#aca2c166bc1796760e474e0c5facaa36a", null ],
    [ "ParticleSteamEndStop", "d8/dbb/_fireplace_base_8c.html#a0865f5a25643375c04cffbe4c3fbc918", null ],
    [ "ParticleSteamExtinguishingStart", "d8/dbb/_fireplace_base_8c.html#abb7dd7e46a0fd173c6f5a30f936c65a8", null ],
    [ "ParticleSteamExtinguishingStop", "d8/dbb/_fireplace_base_8c.html#a088f19ad1d332774c7469aea852e57fe", null ],
    [ "ParticleWetNoIgniteStart", "d8/dbb/_fireplace_base_8c.html#a7cad829ad624f2e8740735037771218b", null ],
    [ "ParticleWetNoIgniteStop", "d8/dbb/_fireplace_base_8c.html#abcdc6b84a6fabe3f57c9589e995b2a97", null ],
    [ "PlayParticle", "d8/dbb/_fireplace_base_8c.html#af00953db24838a33aef77c2933e9b551", null ],
    [ "RefreshFireParticlesAndSounds", "d8/dbb/_fireplace_base_8c.html#adfa547764d6738f6df61d1328158828f", null ],
    [ "RefreshFireplacePhysics", "d8/dbb/_fireplace_base_8c.html#a80a8f25014ea72f1f934d69699efe126", null ],
    [ "RefreshFireplaceVisuals", "d8/dbb/_fireplace_base_8c.html#a02367cc97e48744403a1008c81c1676a", null ],
    [ "RefreshFireState", "d8/dbb/_fireplace_base_8c.html#a85f03cc28e99c4704aae764c2258544a", null ],
    [ "RemoveFromFireConsumables", "d8/dbb/_fireplace_base_8c.html#a3f013758fc65f0e0aa250a76c1e03504", null ],
    [ "SetAshesState", "d8/dbb/_fireplace_base_8c.html#adbfafe625d0546fb05df2c72a8037a68", null ],
    [ "SetBurningState", "d8/dbb/_fireplace_base_8c.html#aa0f210caeb22a5f8c7dbb76130479ee5", null ],
    [ "SetBurntFirewood", "d8/dbb/_fireplace_base_8c.html#af9959c02a0c9fe19a8ed87808c1d283b", null ],
    [ "SetCookingEquipment", "d8/dbb/_fireplace_base_8c.html#a655a4987e98cc95bef823d402be68c77", null ],
    [ "SetExtinguishingState", "d8/dbb/_fireplace_base_8c.html#ab71c6a438d9c9f29ab0c45ce4c455669", null ],
    [ "SetFireState", "d8/dbb/_fireplace_base_8c.html#a3d645fd05b114fbd1b6768447564c552", null ],
    [ "SetFuelBurnRateMP", "d8/dbb/_fireplace_base_8c.html#a2c6004c9de2d705e032a86c1d531972f", null ],
    [ "SetIgniteFailure", "d8/dbb/_fireplace_base_8c.html#aa08963278a91a61df18b6adab14b4253", null ],
    [ "SetItemToConsume", "d8/dbb/_fireplace_base_8c.html#a953d0303574268d4f2096612e43ae6ac", null ],
    [ "SetLightEntity", "d8/dbb/_fireplace_base_8c.html#aeee75e80f91a43a3bd9d31b13110dbee", null ],
    [ "SetOvenState", "d8/dbb/_fireplace_base_8c.html#ae401e2925a4668adeaa221e3ff18c0ed", null ],
    [ "SetStoneCircleState", "d8/dbb/_fireplace_base_8c.html#ab11a2f01a6347119e7851c74de630754", null ],
    [ "SetTemperatureLossMP", "d8/dbb/_fireplace_base_8c.html#ae743c2c6ae99112a0b7e7f695bf3cca1", null ],
    [ "SmokeOnSmokingSlot", "d8/dbb/_fireplace_base_8c.html#af24e6c7652d34809deae35c05748af5b", null ],
    [ "SmokingSlotsInUse", "d8/dbb/_fireplace_base_8c.html#a1068264a2d2741c5701876ee37536009", null ],
    [ "SoundFireExtinguishedStart", "d8/dbb/_fireplace_base_8c.html#adf17ddbb2cd6e3c436b91136894d013f", null ],
    [ "SoundFireExtinguishingStart", "d8/dbb/_fireplace_base_8c.html#a670e4245a059adb6e803a841ab7f727d", null ],
    [ "SoundFireHeavyStart", "d8/dbb/_fireplace_base_8c.html#a19e507e4730fae79930bd864a7ef77dc", null ],
    [ "SoundFireLightStart", "d8/dbb/_fireplace_base_8c.html#a191837dd23a6cfbd920bf0e4c42a2c8c", null ],
    [ "SoundFireNoFireStart", "d8/dbb/_fireplace_base_8c.html#a7f3b7d4f7fbd62e483aa98886ef61a21", null ],
    [ "SoundFireStop", "d8/dbb/_fireplace_base_8c.html#ac8dae1e5ce25072aa493cbc3b2cd5837", null ],
    [ "SoundFireWetNoIgniteStart", "d8/dbb/_fireplace_base_8c.html#a2e13427e9cdae549d4667b5a8383c329", null ],
    [ "SoundFireWindyNoIgniteStart", "d8/dbb/_fireplace_base_8c.html#a2712eb0029e5448d101d552544e19a49", null ],
    [ "SpendFireConsumable", "d8/dbb/_fireplace_base_8c.html#ab76b5719b9483aaef3d73e9e043305a8", null ],
    [ "StartCooling", "d8/dbb/_fireplace_base_8c.html#a683d066cb77e5c9798a832a36ab0f196", null ],
    [ "StartFire", "d8/dbb/_fireplace_base_8c.html#a98768bb2ba9d8d7b66f14e8eabef7805", null ],
    [ "StartHeating", "d8/dbb/_fireplace_base_8c.html#ad87145016eefd08732cc85b41dd6b838", null ],
    [ "StopAllParticlesAndSounds", "d8/dbb/_fireplace_base_8c.html#ab53f15c63b1bbdf8e21e71c4dedea7f6", null ],
    [ "StopCooling", "d8/dbb/_fireplace_base_8c.html#ae4079e105bd7b90a75b8f6f24483e13c", null ],
    [ "StopFire", "d8/dbb/_fireplace_base_8c.html#a53b06afc33bca10bc579bb8b21c615fd", null ],
    [ "StopHeating", "d8/dbb/_fireplace_base_8c.html#a0bdf11df5bf40579c7bd1e510dbe008d", null ],
    [ "StopParticle", "d8/dbb/_fireplace_base_8c.html#a1b3b27235d2e8351f5b06ed3413f313d", null ],
    [ "Synchronize", "d8/dbb/_fireplace_base_8c.html#a9ca5b99b3550503ca7bad8418e133156", null ],
    [ "TransferHeatToNearPlayers", "d8/dbb/_fireplace_base_8c.html#a3fd093920fb468629ff345a1dcba9e8b", null ],
    [ "~FireplaceBase", "d8/dbb/_fireplace_base_8c.html#a881d5354f950fe9bd94fcc2a95fc9c73", null ],
    [ "ANIMATION_ASHES", "d8/dbb/_fireplace_base_8c.html#a6d9967d00d87cbe03dda4c611f033af7", null ],
    [ "ANIMATION_BURNT_WOOD", "d8/dbb/_fireplace_base_8c.html#aeca9ef6326986d15b6ece281382d8fe2", null ],
    [ "ANIMATION_CAULDRON_HANDLE", "d8/dbb/_fireplace_base_8c.html#a55989124ecaaf421b50db50ed86f241f", null ],
    [ "ANIMATION_COOKWARE_HANDLE", "d8/dbb/_fireplace_base_8c.html#ac6a73388652b51f55139f43a7948c5c9", null ],
    [ "ANIMATION_INVENTORY", "d8/dbb/_fireplace_base_8c.html#a7c6db444366228bff8e167597a151e9f", null ],
    [ "ANIMATION_KINDLING", "d8/dbb/_fireplace_base_8c.html#ab8e5abb88141a2bff2008c0c412e4972", null ],
    [ "ANIMATION_OVEN", "d8/dbb/_fireplace_base_8c.html#a1aff4b1a611beace0d962fc6b54c95e5", null ],
    [ "ANIMATION_STICKS", "d8/dbb/_fireplace_base_8c.html#ad6621116aefd455b3eaa8ce47a8b0d14", null ],
    [ "ANIMATION_STONE", "d8/dbb/_fireplace_base_8c.html#ad78b25cc84b2af38e9f69157e5d0a2f1", null ],
    [ "ANIMATION_STONES", "d8/dbb/_fireplace_base_8c.html#a80f51f1871ad5e2b155ef9e1237761fd", null ],
    [ "ANIMATION_TRIPOD", "d8/dbb/_fireplace_base_8c.html#a6013dfd6de6a2e8a0f2753ce0e98bca9", null ],
    [ "ANIMATION_WOOD", "d8/dbb/_fireplace_base_8c.html#a9c5ea30c97e72a85dc6596549713a1fc", null ],
    [ "ATTACHMENT_BANDAGE", "d8/dbb/_fireplace_base_8c.html#a5141c50739cfe2e3e384d90a8744de31", null ],
    [ "ATTACHMENT_BARK_BIRCH", "d8/dbb/_fireplace_base_8c.html#aa769d1593670737d65405ac636f6b4c9", null ],
    [ "ATTACHMENT_BARK_OAK", "d8/dbb/_fireplace_base_8c.html#a19f558d08ff2e0d09ae24337fff2fbfe", null ],
    [ "ATTACHMENT_BOOK", "d8/dbb/_fireplace_base_8c.html#a58536d0378248bdb9fb77e08a9813173", null ],
    [ "ATTACHMENT_CAULDRON", "d8/dbb/_fireplace_base_8c.html#a23a36e34e59f30a8d3e3c0c0e3d25c17", null ],
    [ "ATTACHMENT_COOKING_POT", "d8/dbb/_fireplace_base_8c.html#a93f7fbef8aee7274edbd3610b579b999", null ],
    [ "ATTACHMENT_COOKINGSTAND", "d8/dbb/_fireplace_base_8c.html#ab01173698db06f402e70bf6c0b89bd2d", null ],
    [ "ATTACHMENT_FIREWOOD", "d8/dbb/_fireplace_base_8c.html#a0616c6939e5f7b70ac4699f14eb23209", null ],
    [ "ATTACHMENT_FRYING_PAN", "d8/dbb/_fireplace_base_8c.html#a2177a726b2f13c334873f994eab2a389", null ],
    [ "ATTACHMENT_GIFTWRAP", "d8/dbb/_fireplace_base_8c.html#a5c471cfb9aa87b02217ba3389ca08e0b", null ],
    [ "ATTACHMENT_PAPER", "d8/dbb/_fireplace_base_8c.html#a9dd12dc705624df9df88055830ce207f", null ],
    [ "ATTACHMENT_RAGS", "d8/dbb/_fireplace_base_8c.html#a5c79bfdc4dca528339708098a1574ed7", null ],
    [ "ATTACHMENT_STICKS", "d8/dbb/_fireplace_base_8c.html#a263ca8e3a1fc04d7395d424533b31ebf", null ],
    [ "ATTACHMENT_STONES", "d8/dbb/_fireplace_base_8c.html#a90541e9d378e01010a44336b7d6bc813", null ],
    [ "ATTACHMENT_TRIPOD", "d8/dbb/_fireplace_base_8c.html#aa7c4a76d5273ce0162540bb8673a6973", null ],
    [ "DIRECT_COOKING_SLOT_COUNT", "d8/dbb/_fireplace_base_8c.html#a1bb19876155532f087b1e30989fbb230", null ],
    [ "DIRECT_COOKING_SPEED", "d8/dbb/_fireplace_base_8c.html#a5b3971b3e368dc3854d7806fd94aea52", null ],
    [ "FUEL_BURN_RATE_DEFAULT", "d8/dbb/_fireplace_base_8c.html#aa3743f8d8435ca434419d225675021d4", null ],
    [ "FUEL_BURN_RATE_OVEN", "d8/dbb/_fireplace_base_8c.html#a945409b800c6ae5738145027f9e292b4", null ],
    [ "FUEL_BURN_RATE_STONES", "d8/dbb/_fireplace_base_8c.html#aab90280d2cad804b2193cf6fc4c624f9", null ],
    [ "IGNITE_WIND_THRESHOLD", "d8/dbb/_fireplace_base_8c.html#acdcb636330a20392bc52078dc0fddb66", null ],
    [ "LIFETIME_FIREPLACE_STONE_CIRCLE", "d8/dbb/_fireplace_base_8c.html#a298197d0a97a17e2ae3b3a2aa7543fac", null ],
    [ "LIFETIME_FIREPLACE_STONE_OVEN", "d8/dbb/_fireplace_base_8c.html#a5c2d105d17b350edd407166a06fc07f7", null ],
    [ "m_AreaDamage", "d8/dbb/_fireplace_base_8c.html#a47961f229c11df64fcff0849f7488d75", null ],
    [ "m_CanNoise", "d8/dbb/_fireplace_base_8c.html#ac7726788cec6e953b9f6b98d000a23c1", null ],
    [ "m_ClutterCutter", "d8/dbb/_fireplace_base_8c.html#a3ea58531d7a583853e12909d2d803f03", null ],
    [ "m_CookingEquipment", "d8/dbb/_fireplace_base_8c.html#a590bf7ec857ae2e3677a653528250ceb", null ],
    [ "m_CookingProcess", "d8/dbb/_fireplace_base_8c.html#affaadd16abe31719a7551ee78ac22d26", null ],
    [ "m_CoolingTimer", "d8/dbb/_fireplace_base_8c.html#a26dd809b40f522e3e2ad15a20a41d5ac", null ],
    [ "m_DirectCookingSlots", "d8/dbb/_fireplace_base_8c.html#affa70dc5a4160aff396e447241b6e542", null ],
    [ "m_FireConsumables", "d8/dbb/_fireplace_base_8c.html#a1d40d8e4a577a657781c259b0dddb011", null ],
    [ "m_FireConsumableTypes", "d8/dbb/_fireplace_base_8c.html#ac7d06befd91a7c975cb443e32c8827f2", null ],
    [ "m_FireState", "d8/dbb/_fireplace_base_8c.html#ae40e9a61c1ee6a3f69346a5d1512eeaf", null ],
    [ "m_FuelBurnRateMP", "d8/dbb/_fireplace_base_8c.html#a6f68854ceab4c553967b5dd473656ab6", null ],
    [ "m_HalfExtents", "d8/dbb/_fireplace_base_8c.html#abcbd0465b0bc9e2367619a97b8e9f06d", null ],
    [ "m_HasAshes", "d8/dbb/_fireplace_base_8c.html#a52ee8c6b9f56511dff95611e38f50071", null ],
    [ "m_HasStoneCircle", "d8/dbb/_fireplace_base_8c.html#a4d9c8f8f11aa3a5c09c311602f84864f", null ],
    [ "m_HeatingTimer", "d8/dbb/_fireplace_base_8c.html#a02156154b51896620ad997652831c8d3", null ],
    [ "m_IsBurning", "d8/dbb/_fireplace_base_8c.html#a3595d94308cf4a87ab8cf624a2274bb4", null ],
    [ "m_IsOven", "d8/dbb/_fireplace_base_8c.html#a6011aa368bb31ee5916d315367b419c6", null ],
    [ "m_ItemToConsume", "d8/dbb/_fireplace_base_8c.html#a27858afd7fabd11409aed0682028fc6b", null ],
    [ "m_LastFireState", "d8/dbb/_fireplace_base_8c.html#a30f6d6dba9cc83cd5bcc3b8793570adc", null ],
    [ "m_Light", "d8/dbb/_fireplace_base_8c.html#a78d77df5dc066902b6d9665bb8639cdb", null ],
    [ "m_LightDistance", "d8/dbb/_fireplace_base_8c.html#ab5aad80f34c3f122686dfee06ef8e785", null ],
    [ "m_NoIgnite", "d8/dbb/_fireplace_base_8c.html#a0897744f9b2f7513ed894d5587a460b2", null ],
    [ "m_NoisePar", "d8/dbb/_fireplace_base_8c.html#a5da08e43b3e60e582d6c7c61d0484a85", null ],
    [ "m_OvenAttachmentsLockState", "d8/dbb/_fireplace_base_8c.html#af3d485edb2b2d2b1f454bb47454b8269", null ],
    [ "m_ParticleFireEnd", "d8/dbb/_fireplace_base_8c.html#ab7228ef54aeca7d9cde1ddf4ba80572c", null ],
    [ "m_ParticleFireStart", "d8/dbb/_fireplace_base_8c.html#a6f1ae7dc1df8edbbfe2261c8afb5da5f", null ],
    [ "m_ParticleNormalFire", "d8/dbb/_fireplace_base_8c.html#adaf9340cce9fbe4ee81f7bd8ed5fcd77", null ],
    [ "m_ParticleNormalSmoke", "d8/dbb/_fireplace_base_8c.html#acd4a5bfa47119a1c85131b2296367be8", null ],
    [ "m_ParticleSmallFire", "d8/dbb/_fireplace_base_8c.html#aa9c9f22d25f945e75a4c9e62d12f7cd2", null ],
    [ "m_ParticleSmallSmoke", "d8/dbb/_fireplace_base_8c.html#ac77c7830b677a7eda1d3fc08caa829e9", null ],
    [ "m_ParticleSteamEnd", "d8/dbb/_fireplace_base_8c.html#ae679097d31746ce8e01aae21bbef86f7", null ],
    [ "m_ParticleSteamExtinguishing", "d8/dbb/_fireplace_base_8c.html#a65bb52b5c3aac25f6f39e8dae27d0b8c", null ],
    [ "m_RoofAbove", "d8/dbb/_fireplace_base_8c.html#a88495f6e0be3fbc1c15df16474266423", null ],
    [ "m_SmokingSlots", "d8/dbb/_fireplace_base_8c.html#a34fabe8bb9ef5bcf867b7ed4e5b86c51", null ],
    [ "m_SoundFire", "d8/dbb/_fireplace_base_8c.html#a60933410385e22ca223ceef2c6b641d0", null ],
    [ "m_SoundFireLoop", "d8/dbb/_fireplace_base_8c.html#a2dbadf7f4a9a072b93826d0d0f748a58", null ],
    [ "m_TemperatureLossMP", "d8/dbb/_fireplace_base_8c.html#a647ae409b8a2eb1ecdc80336153098bc", null ],
    [ "m_TotalEnergy", "d8/dbb/_fireplace_base_8c.html#a4f226d434f168a849d932ad62b29bd8d", null ],
    [ "m_UTSLFireplace", "d8/dbb/_fireplace_base_8c.html#a687e7f63bcccc8d347b4bb5641965e0d", null ],
    [ "m_UTSource", "d8/dbb/_fireplace_base_8c.html#a8fb6777a9fde58ec7f4d763424437f16", null ],
    [ "m_UTSSettings", "d8/dbb/_fireplace_base_8c.html#a0059eb46cde0e00387c1295f87619a71", null ],
    [ "MATERIAL_FIREPLACE_GLOW", "d8/dbb/_fireplace_base_8c.html#a682531d6b3777099efee189d1f3274af", null ],
    [ "MATERIAL_FIREPLACE_NOGLOW", "d8/dbb/_fireplace_base_8c.html#a788a519b8ac8819a0c2debddba5a7c45", null ],
    [ "MAX_TEMPERATURE_TO_DISMANTLE_OVEN", "d8/dbb/_fireplace_base_8c.html#a01e92fd676a5feba0b1a9fab15ca0e47", null ],
    [ "MESSAGE_BURY_ASHES_FAILED_BURNING", "d8/dbb/_fireplace_base_8c.html#a096e296f13f4e0993e858b64114975d8", null ],
    [ "MESSAGE_BURY_ASHES_FAILED_NOT_EMPTY", "d8/dbb/_fireplace_base_8c.html#a2d587bf7b94d9b502e6239ab4e1c3266", null ],
    [ "MESSAGE_BURY_ASHES_FAILED_SURFACE", "d8/dbb/_fireplace_base_8c.html#ae6b97f74f96f914d02ac701571f9de28", null ],
    [ "MESSAGE_BURY_ASHES_FAILED_TOO_HOT", "d8/dbb/_fireplace_base_8c.html#a949aa85ce6bea62d56d3fd82ca089900", null ],
    [ "MESSAGE_CANNOT_BUILD_OVEN", "d8/dbb/_fireplace_base_8c.html#a970502a137f2544437b45d3f3cfb48ba", null ],
    [ "MESSAGE_CANNOT_DISMANTLE_OVEN", "d8/dbb/_fireplace_base_8c.html#a52773ea1c55d88384a4949796a625de1", null ],
    [ "MESSAGE_IGNITE_IGNIT_ITEM_DAMAGED", "d8/dbb/_fireplace_base_8c.html#a37fa6a45e8dede86b2b16306e2c4bde6", null ],
    [ "MESSAGE_IGNITE_IN_WATER", "d8/dbb/_fireplace_base_8c.html#a25c5f320391570bb3d027476d47d0eef", null ],
    [ "MESSAGE_IGNITE_NO_KINDLING", "d8/dbb/_fireplace_base_8c.html#a223be75259068d0105a5cbac7c117201", null ],
    [ "MESSAGE_IGNITE_RAIN", "d8/dbb/_fireplace_base_8c.html#a3c155a8a6d17b9a9ef68ae6d03502181", null ],
    [ "MESSAGE_IGNITE_TOO_WET", "d8/dbb/_fireplace_base_8c.html#abc7444d2c9fe605224b774eb4abe2236", null ],
    [ "MESSAGE_IGNITE_UNDER_LOW_ROOF", "d8/dbb/_fireplace_base_8c.html#a7447fc28e61b15788d262b2d7db47883", null ],
    [ "MESSAGE_IGNITE_WIND", "d8/dbb/_fireplace_base_8c.html#a677946fe0080b498aa9a7fe6c310f4d0", null ],
    [ "MESSAGE_REIGNITE_NO_KINDLING", "d8/dbb/_fireplace_base_8c.html#aecf2c40887213b1e8e641fd3572b472f", null ],
    [ "MESSAGE_REIGNITE_RAIN", "d8/dbb/_fireplace_base_8c.html#a29398367fe714efb5d8b73b9ccd74658", null ],
    [ "MESSAGE_REIGNITE_TOO_WET", "d8/dbb/_fireplace_base_8c.html#a90a4ee5251ac031649bc559b34d15daf", null ],
    [ "MIN_CEILING_HEIGHT", "d8/dbb/_fireplace_base_8c.html#a76aefea2fdbdfb68c515665354667454", null ],
    [ "MIN_STONES_TO_BUILD_CIRCLE", "d8/dbb/_fireplace_base_8c.html#aeaebbc7bb0639e7a2ff31e2087a5c9d4", null ],
    [ "MIN_STONES_TO_BUILD_OVEN", "d8/dbb/_fireplace_base_8c.html#a61512aec9cbd5c89f3f91d8ba2b5612e", null ],
    [ "OBJECT_CLUTTER_CUTTER", "d8/dbb/_fireplace_base_8c.html#a5567f505f3fb716bcc06c4afaf1a6e85", null ],
    [ "PARAM_BURN_DAMAGE_COEF", "d8/dbb/_fireplace_base_8c.html#a783cf4f9d873acaf8e8f6af4cd2f8a61", null ],
    [ "PARAM_BURN_WET_THRESHOLD", "d8/dbb/_fireplace_base_8c.html#aa6297a5b3ef98cc66c4f833edbd8cd96", null ],
    [ "PARAM_COOKING_EQUIP_MAX_TEMP", "d8/dbb/_fireplace_base_8c.html#ac253be1f3b84d24ffeb6b85e4edcf24d", null ],
    [ "PARAM_COOKING_EQUIP_TEMP_INCREASE", "d8/dbb/_fireplace_base_8c.html#ad991485123f0ed0a7be6993aff52761a", null ],
    [ "PARAM_COOKING_TEMP_THRESHOLD", "d8/dbb/_fireplace_base_8c.html#af28474b95c8e69f378d95219fd5d08c7", null ],
    [ "PARAM_FIRE_CONSUM_RATE_AMOUNT", "d8/dbb/_fireplace_base_8c.html#a290044e2af4dbaa4f8a0336b022b985b", null ],
    [ "PARAM_FULL_HEAT_RADIUS", "d8/dbb/_fireplace_base_8c.html#ad7493d593e7d22d247b38e40085f6f7e", null ],
    [ "PARAM_HEAT_RADIUS", "d8/dbb/_fireplace_base_8c.html#a628ae4bfdfa3e364a221e62f0655c908", null ],
    [ "PARAM_HEAT_THROUGH_AIR_COEF", "d8/dbb/_fireplace_base_8c.html#a140ea0ea472173e9d19bf57463f936e1", null ],
    [ "PARAM_IGNITE_RAIN_THRESHOLD", "d8/dbb/_fireplace_base_8c.html#abce7550e3dbde58059a510dae9a58659", null ],
    [ "PARAM_ITEM_HEAT_MIN_TEMP", "d8/dbb/_fireplace_base_8c.html#a3ee00a7f3291a0bbab43c24b60fd96f6", null ],
    [ "PARAM_ITEM_HEAT_TEMP_INCREASE_COEF", "d8/dbb/_fireplace_base_8c.html#ac448652a0c4594a2a3c6ea8af8093cba", null ],
    [ "PARAM_MAX_ITEM_HEAT_TEMP_INCREASE", "d8/dbb/_fireplace_base_8c.html#a785de079871bfa9d8f521d0b25520e9e", null ],
    [ "PARAM_MAX_TRANSFERED_TEMPERATURE", "d8/dbb/_fireplace_base_8c.html#a5d54753672ddc95c28d114c0d14e0862", null ],
    [ "PARAM_MAX_WET_TO_IGNITE", "d8/dbb/_fireplace_base_8c.html#ac788fd5f15b440065b80eca2c26409ec", null ],
    [ "PARAM_MIN_FIRE_TEMPERATURE", "d8/dbb/_fireplace_base_8c.html#a74a6e527a270aaebde7145b9db494913", null ],
    [ "PARAM_MIN_TEMP_TO_REIGNITE", "d8/dbb/_fireplace_base_8c.html#a4644905a0f1e5c3685914e4ed24b1a27", null ],
    [ "PARAM_NORMAL_FIRE_TEMPERATURE", "d8/dbb/_fireplace_base_8c.html#a6dd2a58b49721104e0079cb34fd417ef", null ],
    [ "PARAM_SMALL_FIRE_TEMPERATURE", "d8/dbb/_fireplace_base_8c.html#a88afbb67b3696d05f2a7961513e8f601", null ],
    [ "PARAM_TEMPERATURE_DECREASE", "d8/dbb/_fireplace_base_8c.html#a275876c73cd20b3717c5b250c30fc417", null ],
    [ "PARAM_TEMPERATURE_INCREASE", "d8/dbb/_fireplace_base_8c.html#a27cdb247b42c428b12ee09b5f3d02ba6", null ],
    [ "PARAM_WET_COOLING_DECREASE_COEF", "d8/dbb/_fireplace_base_8c.html#a8f74dd71aee2eff3f5866db344c662fc", null ],
    [ "PARAM_WET_HEATING_DECREASE_COEF", "d8/dbb/_fireplace_base_8c.html#ae7a9a1be00909ac5bddf87525b107032", null ],
    [ "PARAM_WET_INCREASE_COEF", "d8/dbb/_fireplace_base_8c.html#ac6873d87897bfbdf5fd524e5625594bb", null ],
    [ "PARTICLE_FIRE_END", "d8/dbb/_fireplace_base_8c.html#a5acdd410eae649b7357fe835a7fb47d9", null ],
    [ "PARTICLE_FIRE_START", "d8/dbb/_fireplace_base_8c.html#a6830424241bc052c1977447a216f3022", null ],
    [ "PARTICLE_NO_IGNITE_WIND", "d8/dbb/_fireplace_base_8c.html#a601f47ca90dc4302c70180ddc84ce3bc", null ],
    [ "PARTICLE_NORMAL_FIRE", "d8/dbb/_fireplace_base_8c.html#a6f8780cb5e1565556e0561f64ce3607c", null ],
    [ "PARTICLE_NORMAL_SMOKE", "d8/dbb/_fireplace_base_8c.html#acbcfe8bb1ee48a218aadb712be08a336", null ],
    [ "PARTICLE_OVEN_FIRE", "d8/dbb/_fireplace_base_8c.html#af772442a8b06b06ad50fbf7c773eb8f9", null ],
    [ "PARTICLE_OVEN_FIRE_END", "d8/dbb/_fireplace_base_8c.html#a4258fff0257b46305161206e3ecf40ad", null ],
    [ "PARTICLE_OVEN_FIRE_START", "d8/dbb/_fireplace_base_8c.html#a234dec45cf27b3a4d3e72cac42759787", null ],
    [ "PARTICLE_SMALL_FIRE", "d8/dbb/_fireplace_base_8c.html#a2dffcffa89ace1a20d69008cd1a36ff6", null ],
    [ "PARTICLE_SMALL_SMOKE", "d8/dbb/_fireplace_base_8c.html#a646f52c59677715c42b2c94dac3d6318", null ],
    [ "PARTICLE_STEAM_END", "d8/dbb/_fireplace_base_8c.html#a944eb61ecd8299c793a8b4fa9d65859f", null ],
    [ "PARTICLE_STEAM_EXTINGUISHING", "d8/dbb/_fireplace_base_8c.html#aeb0aa28f6e9f1018277e9ed9ea3a13b9", null ],
    [ "SMOKING_SLOT_COUNT", "d8/dbb/_fireplace_base_8c.html#a9155756c4c2fbb80eb863d78af75ad3a", null ],
    [ "SMOKING_SPEED", "d8/dbb/_fireplace_base_8c.html#af673461bcbba949998dba24a7ce0721a", null ],
    [ "SOUND_FIRE_EXTINGUISHED", "d8/dbb/_fireplace_base_8c.html#a6ae23710704489d50028b23cdeeef2ba", null ],
    [ "SOUND_FIRE_EXTINGUISHING", "d8/dbb/_fireplace_base_8c.html#a0b2610aa51b2e39028c192ec365af5e3", null ],
    [ "SOUND_FIRE_HEAVY", "d8/dbb/_fireplace_base_8c.html#a2a52aa84626ec6196d8a39da83e00743", null ],
    [ "SOUND_FIRE_LIGHT", "d8/dbb/_fireplace_base_8c.html#a33f2998572e018144f205133b3bec84c", null ],
    [ "SOUND_FIRE_NO_FIRE", "d8/dbb/_fireplace_base_8c.html#af3494d1c61b8dfc0ca4c2a89801cb97e", null ],
    [ "TEMPERATURE_LOSS_MP_DEFAULT", "d8/dbb/_fireplace_base_8c.html#a30c99ab7740b2524ea79d6807daf2449", null ],
    [ "TEMPERATURE_LOSS_MP_OVEN", "d8/dbb/_fireplace_base_8c.html#a0d32353173588fdc87fe904115e4b360", null ],
    [ "TEMPERATURE_LOSS_MP_STONES", "d8/dbb/_fireplace_base_8c.html#a67c41c1044361572165ec343bde00dac", null ],
    [ "TIMER_COOLING_UPDATE_INTERVAL", "d8/dbb/_fireplace_base_8c.html#a22808a7c2ba8987fd0d67dbdd1b343ae", null ],
    [ "TIMER_HEATING_UPDATE_INTERVAL", "d8/dbb/_fireplace_base_8c.html#a1c1efb5702ed3c7dba93e7161fd51e7b", null ],
    [ "WET", "d8/dbb/_fireplace_base_8c.html#ae535d3f196b881d7dca8d62a860bf3d6", null ],
    [ "WIND", "d8/dbb/_fireplace_base_8c.html#ad0fca3ef77bd8fc45faf2551dc8b54f9", null ]
];